<resources>
    <string name="app_name">Fluxup</string>
    <string name="greeting">Hoje é um bom dia</string>
    <string name="subtitle">Olá, Matheus! Preparado para o seu dia de produtividade?</string>
    
    <!-- Settings Strings -->
    <string name="settings">Configurações</string>
    <string name="preferences">Preferências</string>
    <string name="dark_mode">Modo Escuro</string>
    <string name="account">Conta</string>
    <string name="username">Utilizador</string>
    <string name="email">Email</string>
    <string name="change_password">Alterar palavra-passe</string>
    <string name="privacy">Privacidade</string>
    <string name="private_account">Conta Privada</string>
    <string name="notifications">Notificações</string>
    <string name="app_section">App</string>
    <string name="language">Idioma</string>
    <string name="logout">Terminar sessão</string>
    <string name="back">Voltar</string>

    <!-- Login Strings -->
    <string name="login_subtitle">Entre na sua conta</string>
    <string name="email_hint">Email</string>
    <string name="password_hint">Palavra Passe</string>
    <string name="login_button">Entrar</string>
    <string name="no_account_register">Não tem conta? Registe-se</string>
    <string name="forgot_password">Esqueci a palavra-passe</string>

    <!-- Register Strings -->
    <string name="register_title">Registar nova conta</string>
    <string name="username_hint">Nome de utilizador</string>
    <string name="phone_hint">Número de telemóvel</string>
    <string name="confirm_password_hint">Confirmar palavra-passe</string>
    <string name="register_button">Registar</string>
    <string name="already_have_account">Já tens conta? </string>
</resources>

